# openssl req -new -newkey rsa:2048 -days 365 -nodes -x509 -keyout node_exporter.key -out node_exporter.crt -subj "/C=ZA/ST=CT/L=SA/O=VPN/CN=localhost" -addext "subjectAltName = DNS:localhost"
#tls_server_config:
#  cert_file: node_exporter.crt
#  key_file: node_exporter.key
#
#basic_auth_users:
#  prometheus: encrypted_password
#
# End of file
